@charset "utf-8";
/* CSS Document */

/* Smartphones */
@media (max-width: 480px) {

#rt-header { 
	margin-top:50px !important;
}
	
 }

/* Smartphones to Tablets */
@media (min-width: 481px) and (max-width: 767px) { 

}

/* Tablets */
@media (min-width: 768px) and (max-width: 959px) {
	
.layout-slideshow .sprocket-features-content {
    bottom: 5px !important;
	left: 10px !important;
}
.layout-slideshow .sprocket-features-title {
    font-size: 1.5em !important;
    line-height: 40px !important;
}
.layout-slideshow .sprocket-features-desc {
    font-size: 1.2em !important;
    line-height: 25px !important;
    margin-top: 10px !important;
}
.phone{
	font-size: 18px !important;
}
.fp-showcase.rt-block {
    height: 220px !important;
    margin: 0;
    padding: 0;
}

}

/* Desktop */
@media (min-width: 960px) and (max-width: 1199px) {

.layout-slideshow .sprocket-features-content {
    bottom: 25px !important;
	left: 60px !important;
}
.fp-showcase.rt-block {
    height: 260px !important;
    margin: 0;
    padding: 0;
}
.big{
	font-size: 1.3em !important;
}	
}

/* Large Display */
@media (min-width: 1200px) { 
.fp-showcase.rt-block {
    height: 310px !important;
    margin: 0;
    padding: 0;
}


}



.gf-menu .dropdown ul li.parent > .item:after {
	display:none;
}

.img-intro-left, .img-fulltext-left {
    float: left;
    margin-bottom: 10px;
    margin-right: 20px;
    background-color: rgba(255, 255, 255, 0.04);
    background-image: linear-gradient(rgba(255, 255, 255, 0.5), rgba(255, 255, 255, 0.1) 100%, rgba(255, 255, 255, 0.2));
    background-repeat: no-repeat;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.3);
    padding: 4px;

}

.roksprocket-ellipsis{
	display:none;
	}
.sprocket-readmore{
	display:none !important;
	}



.layout-slideshow .sprocket-features-content {
    bottom: 65px;
    left: 80px;
    position: absolute;
    width: 40% !important;
	background-color: rgba(0, 0, 0, 0.4);
}

.sprocket-strips-p-content .readon  {
	background-color: transparent !important;
	border: medium none !important;
	box-shadow: none !important;
	color: #ca316b !important;
	display: inline-block !important;
	margin: 0 !important;
	padding: 0 !important;
	font-size: .9em;
    }

.sprocket-strips-p img{
	background-color: rgba(255, 255, 255, 0.04);
    background-image: linear-gradient(rgba(255, 255, 255, 0.5), rgba(255, 255, 255, 0.1) 100%, rgba(255, 255, 255, 0.2));
    background-repeat: no-repeat;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.3);
    padding: 4px;

	
}

/* Roksprocket Mosaic - hide tags */
.sprocket-mosaic .sprocket-mosaic-tags li {
    display: none;
}
.sprocket-mosaic-filter li {
    display: none !important;
}

.sprocket-mosaic .sprocket-mosaic-header .sprocket-mosaic-filter {
    float: left;
}

.sprocket-mosaic-head {
	min-height:50px;
}
.pink {
	color: #D65485 !important;
}
.pink a{
	color: #D65485  !important;
}

.phone{
	font-size: 24px;
	color: #FFF;
}

.rt-right{
	float:right;
}

.big{
	font-size: 1.6em;
	font-weight: bold;
	line-height: 1.6em;
}

/*j2store overrides */

.product_quantity_input input {
    width: 60px !important;
	height: 30px;
	margin-bottom:15px;
	margin-top: 15px;
}

.j2store .btn-primary {
	background: #ca316b !important; /*this will change your button colour to pink. You can change the hex colour code based on your choice */
	color: #FFFFFF !important; /*this will change your text on the button to white. You can change the hex colour code based on your choice */
	text-transform: capitalize !important;
}

.j2store. btn-primary:hover {
background: #A12755 !important; /*this will change your button colour to dark pink on hover. You can change the hex colour code based on your choice */
color: #FFFFFF !important; /*this will change your text on the button to white on hover. You can change the hex colour code based on your choice */
}

.j2store-minicart-button .btn-primary {
	padding-top: 2px !important;
	padding-right: 15px !important;
	padding-bottom: 2px !important;
	padding-left: 15px !important;
	height:30px !important;
}

tfoot {
display: none !important;
vertical-align: middle;
border-color: inherit;
}

.product_sku{
	display: none !important;
}
.j2storeCartForm1 {
    margin: 0;
}

/* Gantry responsive menu changes to display a 'Menu' instead of the 3 horizontal lines */

/*Add Menu text to responsive menu toggle button. */
 .gf-menu-toggle:after {
	content:'Menu';
	float: left;
	font-size: 0.5;
	color:#FFF;
}
 .gf-menu-toggle:after { margin-top: -15px;}

 /* hide the mobile menu horizontal bars */
 .gf-menu-toggle .icon-bar {
 visibility: hidden;
 }
/*change colour of text in box 4 */
.box4 a:not([class^="readon"]) {
    color: #ffffff!important;
}


